<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-3DC01D0AA706B413908A6258FA216722" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-4425B6DC3D7D5A8CED1EDC3B163FBB3A">
    <organization identifier="ORG-4425B6DC3D7D5A8CED1EDC3B163FBB3A" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-675A2B73F2B8793986635DB6B2741EEC" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-E5A6A7455B9E8FA785AC575D3A27E6E3" isvisible="true" identifierref="RES-10D7512029D8ED956BC1823CAA0EF799">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-94308CEB3F96D261E6E62E4824542D4D" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-D82AE1A6B24C67E765D2E9F81C1F3A80" isvisible="true" identifierref="RES-2EACA023C78633A4B4304F60031351DA">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-50EB72870278B4F4E6AD9613DE3456FE" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-2AFB2F75333271AF314F67FCFC61D5BC" isvisible="true" identifierref="RES-CC1244DECC79E698D37603D5A276EAAD">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-9F1A992DD1FEE243AF469B22F628480B" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-95A6308BD3A39960ADB0D5EB56A33B69" isvisible="true" identifierref="RES-0DE431FC5D889D603343C7FA996F0BC0">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-F26093B06CD9CB3BA647822265BDDF18" isvisible="true" identifierref="RES-33F4F2DF8743EE4F4D1122F6DF08DD9B">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-C17AA410453B4986A378285E6182A29E" isvisible="true" identifierref="RES-0433FA4BB89E8DE5A629539AB030FF1E">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-0774310D8B9C0361FBC15E8751E5B4A3" isvisible="true" identifierref="RES-539D3AC7F069E3CF23AE50F55994D4F0">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-495D8123373AD4F6D6100E8501331957" isvisible="true" identifierref="RES-052ACDCA48DD4968E2D22E757856E1A1">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-6DBDEE37B53644447C5EB06B0D65C840" isvisible="true" identifierref="RES-D0DF7366D65185C07641ACD9A13A1D54">
          <title>Actividad 3 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-8A752A3C7A312A45840361A374D01C29" isvisible="true" identifierref="RES-6E7877B3FF955219125E1463749CBA45">
          <title>Actividad 4 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-EDD2A9FC42EA371503210798708CFB8D" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-5FD8D95FFD90BE840540C970273C7210" isvisible="true" identifierref="RES-D46E6A2F9C697D82F41048F0F39C13AB">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-F480952BFEC3865AB487B6A522E957D3" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-935174A3B7D69B9CD5678FCA7B9D2E2A" isvisible="true" identifierref="RES-D4B222A8CD9D713BDAD56E306D917243">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-10D7512029D8ED956BC1823CAA0EF799" type="webcontent" href="L/L_G01_U04_L04/L_G01_U04_L04_01_00.html">
      <file href="L/L_G01_U04_L04/L_G01_U04_L04_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-2EACA023C78633A4B4304F60031351DA" type="webcontent" href="L/L_G01_U04_L04/L_G01_U04_L04_01_01.html">
      <file href="L/L_G01_U04_L04/L_G01_U04_L04_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-CC1244DECC79E698D37603D5A276EAAD" type="webcontent" href="L/L_G01_U04_L04/L_G01_U04_L04_02_01.html">
      <file href="L/L_G01_U04_L04/L_G01_U04_L04_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-0DE431FC5D889D603343C7FA996F0BC0" type="webcontent" href="L/L_G01_U04_L04/L_G01_U04_L04_03_01.html">
      <file href="L/L_G01_U04_L04/L_G01_U04_L04_03_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-33F4F2DF8743EE4F4D1122F6DF08DD9B" type="webcontent" href="L/L_G01_U04_L04/L_G01_U04_L04_03_02.html">
      <file href="L/L_G01_U04_L04/L_G01_U04_L04_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-0433FA4BB89E8DE5A629539AB030FF1E" type="webcontent" href="L/L_G01_U04_L04/L_G01_U04_L04_03_03.html">
      <file href="L/L_G01_U04_L04/L_G01_U04_L04_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-539D3AC7F069E3CF23AE50F55994D4F0" type="webcontent" href="L/L_G01_U04_L04/L_G01_U04_L04_03_04.html">
      <file href="L/L_G01_U04_L04/L_G01_U04_L04_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-052ACDCA48DD4968E2D22E757856E1A1" type="webcontent" href="L/L_G01_U04_L04/L_G01_U04_L04_03_05.html">
      <file href="L/L_G01_U04_L04/L_G01_U04_L04_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-D0DF7366D65185C07641ACD9A13A1D54" type="webcontent" href="L/L_G01_U04_L04/L_G01_U04_L04_03_06.html">
      <file href="L/L_G01_U04_L04/L_G01_U04_L04_03_06.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-6E7877B3FF955219125E1463749CBA45" type="webcontent" href="L/L_G01_U04_L04/L_G01_U04_L04_03_07.html">
      <file href="L/L_G01_U04_L04/L_G01_U04_L04_03_07.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-D46E6A2F9C697D82F41048F0F39C13AB" type="webcontent" href="L/L_G01_U04_L04/L_G01_U04_L04_04_01.html">
      <file href="L/L_G01_U04_L04/L_G01_U04_L04_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-D4B222A8CD9D713BDAD56E306D917243" type="webcontent" href="L/L_G01_U04_L04/L_G01_U04_L04_05_01.html">
      <file href="L/L_G01_U04_L04/L_G01_U04_L04_05_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
  </resources>
</manifest>

